[分享]刚刚又有升级了,大家快升啊

为当前最终发行版之前的所有版本提供支持
nomcoych
帖子: 179
注册时间: 2007-06-27 23:43
送出感谢: 0
接收感谢: 0

[分享]刚刚又有升级了,大家快升啊

#1

帖子 nomcoych » 2008-03-13 19:38

刚才还没有,现在突然之间又有190M的升级文件,大家来升级玩啊。
头像
bocelli99
帖子: 525
注册时间: 2007-07-10 12:16
送出感谢: 0
接收感谢: 0

#2

帖子 bocelli99 » 2008-03-13 20:03

LZ用的那里的源?? :em14
头像
xiooli
帖子: 6956
注册时间: 2007-11-19 21:51
来自: 成都
送出感谢: 0
接收感谢: 3 次
联系:

#3

帖子 xiooli » 2008-03-13 20:09

lz升级后没问题我们再上。
bingk
帖子: 68
注册时间: 2007-05-13 23:22
送出感谢: 0
接收感谢: 0

#4

帖子 bingk » 2008-03-13 20:17

呵呵,还在下载更新列表
头像
sfbi
帖子: 796
注册时间: 2007-09-06 11:41
来自: Bergen
送出感谢: 0
接收感谢: 0

#5

帖子 sfbi » 2008-03-14 7:23

就怕楼主已经说不了话了,因为进不来系统了 :lol:
头像
outersky
帖子: 188
注册时间: 2007-04-25 10:07
来自: 上海
送出感谢: 0
接收感谢: 0

#6

帖子 outersky » 2008-03-14 9:01

sfbi 写了:就怕楼主已经说不了话了,因为进不来系统了 :lol:


现在升级的应该都好了吧,这么广泛的问题应该很快被修理好的
super3dmax
帖子: 47
注册时间: 2008-01-29 11:12
送出感谢: 0
接收感谢: 0

#7

帖子 super3dmax » 2008-03-14 9:36

现在能用就先用着,等正式版出来再升级。怕出问题啊
头像
wavydoom
帖子: 1081
注册时间: 2008-02-15 0:08
送出感谢: 0
接收感谢: 0

#8

帖子 wavydoom » 2008-03-14 10:45

LZ挂了? :lol: 有点幸灾乐祸~ :D
xuco
帖子: 794
注册时间: 2008-01-30 19:19
送出感谢: 0
接收感谢: 0

#9

帖子 xuco » 2008-03-14 12:34

确认,挂了,哈哈哈
刚才忍不住升级了,报 scim.postinstall 脚本里有个 fi 不对,打开看了看,真是开眼啊
if ....
if ...
...
fi

(此后就没有fi了)
明显缺了一个嘛,什么玩意儿
头像
yang_hui1986527
帖子: 888
注册时间: 2006-03-04 23:10
来自: 江西高安
送出感谢: 0
接收感谢: 2 次
联系:

#10

帖子 yang_hui1986527 » 2008-03-14 12:44

楼主还在否?
升级是否顺利?
QQ:273247606
EMAIL:yanghui1986527@gmail.com
头像
outersky
帖子: 188
注册时间: 2007-04-25 10:07
来自: 上海
送出感谢: 0
接收感谢: 0

#11

帖子 outersky » 2008-03-14 13:10

yang_hui1986527 写了:楼主还在否?
升级是否顺利?


我全部升级完了,把上面提到的那个 if / fi 的问题修复一下就一切OK.
firefox 升级了,别的没有太在意。

我顶!
淡淡风轻
帖子: 22
注册时间: 2007-08-29 22:09
送出感谢: 0
接收感谢: 0

#12

帖子 淡淡风轻 » 2008-03-14 13:16

现在可以了,没有问题了。

这几天出现的问题是libc和scim。不过我是用虚拟机的,升级完了不关机,直接存个snapshot
有问题就恢复下现场,等下次升级。

另外就是,设置有些东西的时候需要点击解锁,这是以前没有的,是bug还是新功能目前不清楚
头像
SecretZero
帖子: 1670
注册时间: 2007-08-30 5:39
送出感谢: 0
接收感谢: 0
联系:

#13

帖子 SecretZero » 2008-03-14 13:24

汗~if变成fi,厉害。
深度,值得深入!
http://bbs.deepin.org/?u=348684

最新的综艺魔法相册
http://www.77studio.net/?fromuid=344
头像
wavydoom
帖子: 1081
注册时间: 2008-02-15 0:08
送出感谢: 0
接收感谢: 0

#14

帖子 wavydoom » 2008-03-14 13:31

不知道怎么改,顺便问一下那些gtk主题直接下下载下来就可以在外观里面调用还是?
我看到还有compiz主题,不知道怎么用,文件下载了以后 外观 或者 emerald 都没办法加载。

没看到什么特别好看的主题。

btw: 苹果主题也不好看。我喜欢清淡素雅一点的主题。
kaiman
帖子: 127
注册时间: 2007-03-20 14:19
送出感谢: 0
接收感谢: 0

#15

帖子 kaiman » 2008-03-14 16:07

淡淡风轻 写了:现在可以了,没有问题了。

这几天出现的问题是libc和scim。不过我是用虚拟机的,升级完了不关机,直接存个snapshot
有问题就恢复下现场,等下次升级。

另外就是,设置有些东西的时候需要点击解锁,这是以前没有的,是bug还是新功能目前不清楚


解锁是gnome的新功能不是bug。
回复

回到 “老旧版本支持”